
@1    = ~Yes, but don't patch existing save games~
@2    = ~Athkatlan Grounds: The Tangled Oak Isle~
@3    = ~Yes and patch existing save games~

//Worldmap GUI Strings
@4000300 = ~Hours~
@4000301 = ~Unreachable~